
/* --------------------------------------------------------------------------------------------------------------------------------------- 

ADMIN STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

.form span.label { clear:both; float:left; color:#32541b;font-size:11px; line-height:24px; width:140px; }
.form .textbox, .form .textarea { float:left; width:285px; margin-top:2px; padding:4px 4px 4px 10px; border:1px solid #32541b; background-color:#ebebeb; color:#333; font-size:11px; }
.form select { float:left; width:300px; padding:2px 4px 0px 10px; border:1px solid #32541b; background-color:#ebebeb; color:#333; font-size:11px; height: 24px;}
.form option { width:266px; padding: 4px 4px 0px 10px; background-color:#ebebeb; color:#333; font-size:11px; height: 16px; }
.submitButton { float:right; height:21px; padding:0 0 0 10px; margin:5px 0 0; border:medium none; }
.error { clear:both; float:left; padding-left: 140px; width:299px; color:#FFFFFF; font-size:10px; }
.formSubmission { clear:both; float:left; width:439px; color:#FFFFFF; font-size:10px; height: 100px; }
.formSubmission a { float: right; padding: 0 0 0 20px; font-family: Times New Roman; height: 32px; line-height: 32px; font-size: 14px; font-weight: bold; color: #32541b; text-transform: uppercase; text-decoration: none; }
.formSubmission a:hover { color: #7d9a25; text-decoration: none; }
